## r-cran-cmprsk 2.2

=== DESCRIPTION ===
Package: cmprsk
Version: 2.2-11
Date: 2021-12-23
Title: Subdistribution Analysis of Competing Risks
Author: Bob Gray <gray@jimmy.harvard.edu>
Maintainer: Bob Gray <gray@jimmy.harvard.edu>
Depends: R (>= 3.0.0), survival
Description: Estimation, testing and regression modeling of
 subdistribution functions in competing risks, as described in Gray
 (1988), A class of K-sample tests for comparing the cumulative
 incidence of a competing risk, Ann. Stat. 16:1141-1154
 <DOI:10.1214/aos/1176350951>, and Fine JP and
 Gray RJ (1999), A proportional hazards model for the subdistribution
 of a competing risk, JASA, 94:496-509, <DOI:10.1080/01621459.1999.10474144>.
License: GPL (>= 2)
URL: https://www.R-project.org
NeedsCompilation: yes
Packaged: 2021-12-23 01:56:58 UTC; gray
Repository: CRAN
Date/Publication: 2022-01-06 15:40:20 UTC
