## r-cran-cmprsk 2.2-7

=== debian/changelog ===
r-cran-cmprsk (2.2-7-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:40:57 +0200

r-cran-cmprsk (2.2-7-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Remove unnecessary testsuite autopkgtest header

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 11:02:55 +0200

r-cran-cmprsk (2.2-7-2) unstable; urgency=medium

  * Make test more tolerant against different output to compare with
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:10:40 +0200

r-cran-cmprsk (2.2-7-1) unstable; urgency=low

  * Initial release (closes: #799920)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 11:22:20 +0200
