=== debian/control ===
Source: r-cran-cmprsk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
Homepage: https://cran.r-project.org/package=cmprsk

Package: r-cran-cmprsk
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R subdistribution analysis of competing risks
 This GNU R package supports estimation, testing and regression modeling
 of subdistribution functions in competing risks, as described in Gray
 (1988), A class of K-sample tests for comparing the cumulative incidence
 of a competing risk.
