=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/cmprsk_([-\d.]*)\.tar\.gz
