## r-cran-cmprsk 2.2-8

=== debian/changelog ===
r-cran-cmprsk (2.2-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 15:44:53 +0200
