## r-cran-cmprsk 2.2-9

=== debian/changelog ===
r-cran-cmprsk (2.2-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 09:54:20 +0200
