## r-cran-cmprsk 2.2-11

=== debian/changelog ===
r-cran-cmprsk (2.2-11-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Refer to specific version of license GPL-2+.

  [ Nilesh Patra ]
  * New upstream version 2.2-11
  * Update standards version to 4.6.0, no changes needed.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:14:36 +0530
