## r-cran-cmprsk 2.2-12

=== debian/changelog ===
r-cran-cmprsk (2.2-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:21:00 +0900
